/* -------------- Site customizations -------------- */
#blox-html-container {background: url("../../images/_site/top-nav-bg.png") repeat-x top left #f5fee9;}
#blox-wrapper {background: none repeat scroll 0 center transparent;margin: -31px auto 0;overflow: visible;}
#blox-container {border-radius: 0 0 5px 5px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.43);margin-bottom: 5px;}


/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
	{background: url("../../images/_site/logo.png") no-repeat transparent}
#blox-header h1, #blox-header h2 {height: 140px;margin-bottom: -5px; margin-top: 23px;padding-top: 0;width: 448px;position:relative;}
#blox-header h1 a, #blox-header h2 a {height: 90px;width: 448px;}

/* Header */
#blox-header {padding: 0;background:none transparent;height:auto;}
#leaderboard-top .demo-ad {margin-bottom: 0;}
.header-container {background: url("../../images/_site/header-bg.png") repeat-x scroll bottom left transparent;padding-top: 0;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.43);}
.header-container #blox-header {float: none;margin: 0 auto;width: 960px !important;}
.top-right-one {bottom: 80px;position: absolute;right: -20px;width: 150px;}
#weather-bug {width: 135px;}
#weather-bug #icon img {float: left;height: 50px;margin-right: 5px;margin-top: -3px;width: 50px;}
.top-right-one a {color: #FFF;}
#weather-bug #temp {color: #FFF;font-family: "Times New Roman",Times,serif;font-size: 38px;font-weight: bold;}
#weather-bug #conditions {color: #FFF;display: none;}
#weather-sponsor {bottom: 80px;display: block;height: 31px;left: 730px;position: absolute;width: 88px;}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object, .demo-ad.size-88x31.weather-sponsor-preview {bottom: 0 !important;position: absolute;right: 0 !important;}
#leaderboard-top {margin-top: 13px;}

/* Search Styles */
#blox-search-form-1 > div {border-bottom: none;height: 35px;}
.top-right-two {bottom: 40px;float: none;height: 40px;position: absolute;right: 0;width: 300px;z-index: 999;}
.blox-search-block .search-bar {background: none repeat scroll 0 0 #EFEFEF;border: 1px solid #ddd;border-radius: 10px;color: #222;float: none;font-size: 16px;height: 35px;margin: 0;padding: 0 5px 0 10px;width: 270px;}
.blox-search-block .search-submit {border: medium none;border-radius: 0;float: none;height: 25px;margin-left: -35px;margin-top: 1px;padding: 0;width: 25px;}

/*  Header Top Navigation */
#header-top {margin-bottom: 0;padding: 0 10px 0;}
#header-top-left {margin-top: 3px;}
#header-top-right {margin-top: 3px;}
.header-top-navigation a {color: #FFF;font-weight: bold;font-size: 12px;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe-white.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 4px 2px 5px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul {margin-left: 0;margin-top: 2px;}
#header-top-right ul.login { margin: 4px 0 4px 20px;}
#blox-user-panel.minimal .panel-delimiter {padding: 0 4px;font-size: 10px;}
#blox-user-panel.minimal, #blox-user-panel.minimal a {color: #fff;}

/*  Navigation */
ul.navigation {background: none transparent;height: 31px;}
ul.navigation > li {background: none transparent; color: #FFF;height: 31px;line-height:31px;}
ul.navigation > li > a, ul.navigation > li > .no-link {color:#FFF;font-weight:bold;font-size:12px;}
ul.navigation > li > .no-link {display:inline-block;}
ul.navigation, ul.navigation > li > a { color: #FFFFFF;}
ul.navigation > li.current-section { background: none transparent;}
ul.navigation > li:hover, ul.navigation > li.active { background: none #0f5000;}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}

/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: url("none") repeat scroll center bottom transparent; border-top: medium none;}

/* Drop Nav */
ul.navigation.drop ul {border:1px solid #ccc;border-top:none;margin-left: -8px;background:none #EFEFEF;}
ul.navigation.drop ul li {border:none;border-top:1px solid #ccc;background:none #EFEFEF;}
ul.navigation.drop ul li:hover {border:none;border-top:1px solid #ccc;background:none #CCC;}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.2em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/_site/logo-tablet.png") no-repeat scroll 0 0 transparent; display: block; height: 51px; margin: 5px 0 25px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 51px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 210px;}
.footer-section-block.search .search-options { padding: 15px;border:none;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#leaderboard-bottom {background: none repeat scroll 0 0 transparent; padding-top:10px;}
#blox-footer {
background: #0e4f00; /* Old browsers */
    background: -moz-linear-gradient(top,  #0e4f00 1%, #4c8c00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0e4f00), color-stop(100%,#4c8c00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0e4f00 1%,#4c8c00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0e4f00 1%,#4c8c00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0e4f00 1%,#4c8c00 100%); /* IE10+ */
    background: linear-gradient(top,  #0e4f00 1%,#4c8c00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e4f00', endColorstr='#4c8c00',GradientType=0 ); /* IE6-9 */ 
border-radius: 5px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.43);margin-top: 5px;}
#blox-footer .footer-section-block h4 {color: #000;}
#blox-footer p {color: #000;}
#blox-footer p a {color: #000;}
.blox-bottom-block-holder ul li a {color: #000;}
.blox-bottom-block-holder ul li a:hover {color: #FFF;text-decoration:none;}
.footer-section-block.search .search-options {color: #000;}
#blox-footer .blox-bottom-block-holder {border-top: none;}
.nav-footer.bull-list li {list-style-type: none;margin-bottom: 1px;margin-left: 0;}
#blox-footer .footer-section-block h4 {border-bottom: 1px dotted #ccc;color: #FFF;padding: 9px 80px 10px 0;}
#blox-footer .footer-section-block.search {width: 250px;}
#blox-footer .footer-section-block {border-right: 1px dotted #4c8b00;}
#blox-footer ul {margin-top: 10px;}


/* -------------- Site customizations -------------- */

.blox-breaking-news {background: none repeat scroll 0 0 #0e4f00;}

.blox-zebra-nav a:hover {color: #000;}
a.more, a.more-grey {background: none repeat scroll 0 0 #0e4f00;color: #FFF;}
a.more:hover {background: none repeat scroll 0 0 #4c8c00;text-decoration: none;}
.more:hover, a .more:hover, .more a:hover {color: #FFFFFF;}

#blox-html-container #blox-wrapper .blox-title {background: none repeat scroll 0 0 transparent;height: auto;border-bottom:1px solid #000;}
#blox-html-container #blox-wrapper .blox-title h3 {background: none transparent;border-bottom: none;border-top: none;color: #0e4f00;}
#blox-html-container #blox-wrapper .blox-title h3 a {color:#0e4f00;}
.blox-sub-title h4 {color: #000;}

#index-section-title, .form-title h1.form_heading {background: none repeat scroll 0 0 #0e4f00;}
.day-partition {background: url("../../images/ui-bg_highlight-soft_100_d3e0cd_1x100.png") repeat-x scroll 50% 50% #d3e0cd;border: 1px solid #e3e3e3;color: #21491d;}


.classifieds .heading-class .button {background: none repeat scroll 0 0 #0e4f00;border-radius: 10px;color: #FFF;}
.classifieds  .heading-class .button a {color: #FFF;}
.classifieds .heading-class .button:hover {background: none repeat scroll 0 0 #4c8c00;color: #FFF;}
.classifieds .heading-class a.button:hover, .classifieds .heading-class .button a:hover, .classifieds .heading-class .button:hover a {color: #FFFFFF;text-decoration: none;}
#businessSearch.search-box {background: none repeat scroll 0 0 #EFEFEF;color: #222;}
#businessSearch .name-option {padding-left: 10px;}
.marketplace.categoriesList h3 a, .marketplace.categoriesList h3 {color: #0e4f00;}
#calendarSearch.search-box {background: none repeat scroll 0 0 #EFEFEF;color: #222;}
.calendar .button {background: none repeat scroll 0 0 #0e4f00;border-radius: 10px;color: #FFF;}
.calendar .button a {color: #FFF;}
.calendar .button:hover {background: none repeat scroll 0 0 #4c8c00;color: #FFFFFF;}
.calendar a.button:hover, .calendar .button a:hover, .calendar .button:hover a {color: #FFFFFF;text-decoration: none;}
#calendar-widget-buttons .event-submit {width: 31%;}


/* Tributes Styles*/
#blox-enhanced-announcements {background: #ccc !important;}

.utility-theme-box.clouds .blox-title {
width: auto !important;
background: rgba(0, 0, 0, 0.3)!important;
border-radius: 5px !important;
}

.utility-theme-box .blox-title h3, .utility-theme-box .blox-title h3 a {
text-transform: none !important;
text-decoration: none !important;
color: white !important;
text-shadow: 1px 1px 1px #000;
}

.utility-theme-box .blox-title h3 {
font-size: 4em !important;
}
/* end Tribute Styles */



/* Nick's style changes */
#leaderboard-top {
position: absolute;
margin: 5px 0 0 445px;
}

.header-container {
background: #0e4f00; /* Old browsers */
background: -moz-linear-gradient(top,  #0e4f00 27%, #4d8c00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,#0e4f00), color-stop(100%,#4d8c00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0e4f00 27%,#4d8c00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0e4f00 27%,#4d8c00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0e4f00 27%,#4d8c00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0e4f00 27%,#4d8c00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e4f00', endColorstr='#4d8c00',GradientType=0 ); /* IE6-9 */
}

.top-right-two {
bottom: 40px;
right: 190px;
}

.top-right-one {
bottom: 22px;
right: 20px;
}

#blox-header h1, #blox-header h2 {
margin-top: 20px;
}

#blox-wrapper {
width: 100%;
}

#main-nav-container {
background-color: #000000;
}

#main-nav {
width: 960px;
margin: 0 auto;
}

/* BREAKING BLOCK */
.blox-breaking-news {
background-color: #ffffff;
}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
padding-left: 10px;
background-color: #FF3232;
border-top-left-radius: 4px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 4px; 
}

#tncms-block-904624 {
width: 950px;
margin-left: 10px;    
}

.breaking-transition {
width: 735px;
margin-left: 3px;
background: #000000;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}

.breaking-transition {
width: 749px;
}

last a:hover {
color: #ffffff;
}

#blox-html-container #blox-wrapper .blox-title h3{
font: bold 18px trebuchet MS,arial,sans-serif;
}

.tncms-block {
margin-bottom: 15px;
}

.blox-recent-block {
overflow: visible;
padding-right: 5px;
}

#blox-html-container .blox-comments, #blox-html-container .blox-no-comments {
display: inline;
}

#blox-html-container .blox-comments li, #blox-html-container .blox-no-comments li {
margin-left: 0px;
padding: 0px;
border: none;
}

/* ZEBRA LIST FORMAT */
.blox-recent-list li:nth-child(odd) {
background: #f7f7f7;
}
/* END ZEBRA LIST FORMAT */

.blox-recent-list li .avatar {
border: 0px none;
margin: 0 5px;
}

.blox-image-loader {
border: medium none;
}

.blox-poll {
background-color: #d3e0cd;
border-radius: 10px;
padding: 15px 15px 5px;
}

.blox-poll-asset dd.poll-even {
background-color: #ffffff;
}

/*
#rail-middle-extra-holder {
margin-right:140px;
}
*/


/* SUBSCRIPTION SERVICES PAGE */
.service-rates {
margin-top: 15px;
}

.ui-icon-carat-1-e {
margin-top: 9px;
}


/* MOBILE */
<!-- Breaking news -->
.ui-content .block-advanced-mobile-notice .ui-listview {
padding-right: 5%;
}

.ui-listview > .ui-li.ui-last-child, .ui-listview .ui-btn.ui-last-child > .ui-li > .ui-btn-text > .ui-link-inherit, .ui-collapsible-content > .ui-listview:not(.ui-listview-inset), .ui-collapsible-content > .ui-listview:not(.ui-listview-inset) .ui-li.ui-last-child {
padding-right: 5%;
}


/* LEADERBOARD BOTTOM */
#leaderboard-bottom {
width: 960px;
margin: 0 auto;
}


/* FOOTER */
#blox-footer .footer-section-block.start.contact p {
color: #ffffff;
}

#blox-footer .footer-section-block.start.contact p a {
color: #ffffff;
}

.blox-bottom-block-holder ul li a {
color: #ffffff;
}

#blox-footer .footer-section-block.search form p {
color: #ffffff;
}

.footer-section-block.search .search-options {
color: #ffffff;
}
/* end Nick's style changes */


.post-details img.minitar {
width: 45px;
}

#tncms-block-967616 {
margin-left:10px;
}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
background-color:#ff3232;
}

/* hide photo h3 story pages
#blox-story-photo-container h3 {
color: #000;
display: none;
}
 */
 
 /*		Passport		*/
.passport_home_container {
	width: 305px;
	margin-bottom: 25px;
	float:left;
	}

.passport_home_logo {
	width: 300px;
	margin: 0px 0px 0px 0px;
	float:left;
	}
	
.passport_logos_container {
	width: 300px;
	margin: 5px 0px 0px 0px;
	float:left;
	}

.passport_section_logo {
	width: 50px;
	height: 50px;
	float:left;
	margin: 0 25px 0 0;
	}

.passport_text_container {
	width: 300px;
	margin: 2px 0 0 0;
	float: left;
	}
	
.section_text {
	width:67px;
	height:30px;
	float:left;
	margin: 0 8px 0 0;
	font: bold 11px Arial, Verdana, sans-serif;
	text-align: left;
	}
	
.passport_link_to_home {
	width: 305px;
	height: 20px;
	float:left;
	margin: 0px 0px 0px 0px;
	font: normal 13px Arial, Verdana, sans-serif;
	text-align: right;
	}
/* end Passport */

.upickem #index-section-title {
display: none;
}


.promoted-items {
padding-bottom: 15px;
}


#rail-middle {
margin-top: 10px;
margin-bottom: 15px;
}

.blox-breaking-news {
margin: 10px 0;
}


#rail-middle-extra {
width: 120px;
float: left;
}

#tncms-region-ads-rail-middle-extra {
width: 120px;
float: left;
}

.text-ad-info {
display: none;
}

.black_a {
color: #000000;
}

li.nav-main-item-job-opportunities {
float: right;
}

.UPE-DealImageFull {
width: 350px;
}

#tncms-block-967661 {
float: left;
}

#tncms-block-962667 {
float: left;
}

#tncms-block-904807 {
float: left;
}

/* Photo slug */
#blox-story-photo-container h3 {
display: none;
}

.frame h3 {
display: none;
}
/* end Photo slug */

/* obits photo titles */
ul.polaroids a:after {
content: none;
}
/* end obits photo titles */

/* Story author box & photo */
#blox-story .post-details {
width: 125px;
}

#blox-story .post-details img {
width: 60px;
}

/* end Story author box & photo */

#rail-top {
margin-bottom: 10px;
}

#tncms-region-ads-rail-top {
height: 250px;
}

#tncms-region-ads-leaderboard-bottom {
margin-left: 0px;
}

#leaderboard-bottom {
padding-right: 20px;
}

#tncms-region-ads-tile-bottom {
width: 200px;
float: left;
margin-left: 20px;
}

/* Breaking news block */
#tncms-block-991993 .blox-asset-content-block {
padding: 5px;
border: 10px solid #ff0000;
}


/* National stories home headline lists */
#tncms-block-1002054 .blox-bucket-list .grid_ .bucket-headline {
font-size: 16px;
line-height: 110%;
}

#tncms-block-1002054 .blox-bucket-list .grid_ .bucket-photo img {
margin-top: 5px;
}
/* end National stories home headline lists */


/* Facebook and Twitter header */
#tncms-block-970660 {
margin-top: -20px;
}

#tncms-block-909213 {
margin-top: -20px;
}
/* end Facebook and Twitter header */

#ndn-widget-embed-1 {
display: none;
}

/* in story BLOX ads */
#taboola-div {
display: none;
}

/* Celebrations Headers */
#tncms-block-908231 .utility-theme-box .content {background: url("../../images/_site/announcements.jpg") repeat scroll right 0 rgba(0, 0, 0, 0);}
#tncms-block-908228 .utility-theme-box .content {background: url("../../images/_site/anniversaries.jpg") repeat scroll right 0 rgba(0, 0, 0, 0);}
#tncms-block-908230 .utility-theme-box .content {background: url("../../images/_site/birth.jpg") repeat scroll right 0 rgba(0, 0, 0, 0);}
#tncms-block-908232 .utility-theme-box .content {background: url("../../images/_site/engagements.jpg") repeat scroll right 0 rgba(0, 0, 0, 0);}
#tncms-block-908233 .utility-theme-box .content {background: url("../../images/_site/weddings.jpg") repeat scroll right 0 rgba(0, 0, 0, 0);}
#tncms-block-908230 .utility-theme-box .blox-title h3, .utility-theme-box .blox-title h3 a {color: #000 !important;text-shadow: none;}
#tncms-block-908228 .utility-theme-box .blox-title h3, .utility-theme-box .blox-title h3 a {color: #000 !important;text-shadow: none;}

.day-partition {
font-size: 18px;
padding: 5px;
}


/* in-story pages */
#latest-by-section {
display: none;
}

#popular-by-section {
display: none;
}

.story-tools-sprite {
display: none;
}

.story-keywords {
display: none;
}
/* end in-story pages */

/* AP widgets */
.title-block {
display: none !important;
}

#ap-new-widgets .content-wrapper button {
background-color: #0e4f00 !important;
}

#ap-new-widgets .content-wrapper button:hover {
background-color: #4c8c00 !important;
}
/* end AP widgets */